RubyGems Navigation menu

ruby-libgearman 0.10.3

These are the ruby wrappers for libgearman which can be used to provide Gearman Workers and to connect as Gearman Clients.

Gemfile
          gem 'ruby-libgearman', '~> 0.10.3'
  
  
  
  
  
  
  

install
          gem install ruby-libgearman
  
  
  
  
  
  
  

Total downloads 2,659

For this version 1,384

Required Ruby Version: None

Links:

Versions:

  1. 0.10.3 - October 28, 2009 (39 KB)
  2. 0.10.2 - October 23, 2009 (37 KB)